<?php if(!defined('ROOT')) die('Access denied.');

class Mobile extends MobileAuth{
	protected $ajax = array(); //用于ajax数据收集与输出
	public $json; //ajax时的JSON对象

	public function __construct($path = ''){

		parent::__construct($path);

	}


}

?>